//-----------網路設定-----------
function main_NetworkSettingRadio_change(Bool)
{
	var Class = new NetworkSetting();
	Class.Lan1ChangeRadio(Bool);
	Class = null;
}
function main_Lan2NetworkSettingRadio_change(Bool)
{
	var Class = new NetworkSetting();
	Class.Lan2ChangeRadio(Bool);
	Class = null;
}
//-----------無線-----------
function main_WirelessChangeMobileCodeEnable_change(that)
{
	var Class = new Wireless();
	Class.ChangeMobileCodeEnable(that);
	Class = null;
}